@charset "utf-8";
/* CSS Document */



 /*************************** blocs ***************************/

#tarkett_header{
font-family: Verdana, Geneva, sans-serif;
	width:980px;
	height:23px;
	background-color:#8d9aa1;
	padding-top:5px;
	
}
#bloc_header{
	width:956px/*666px*/;
	height:19px;	
	margin-left:12px;
	background:url(header_fd_2.gif) no-repeat top left;
	margin-right:12px;
	color:#ffffff;
	
}

#bloc_header select {
	float: right;
	height:19px;
	background: #8d9aa2;
	border: 1px solid #c5cdd0;
	color: #fff;
	font-size: 10px;
	font-weight: normal;
}

#bloc_header .local_sites{
	width:200px;
	height:30px;
	position: relative;
	left:460px;
	top:0px;
}

#bloc_header .others_sites{
	width:200px;
	height:30px;
	float: right;
	margin-right: 40px;
}

* html #bloc_header .others_sites{ /* IE6 */
	width:200px;
	height:30px;
	float: right;
	margin-right: 14px;
}